libzypp 17.38.15

MediaNetworkCommonHandler.h File Reference
`#include <zypp/media/MediaHandler.h>`
`#include <zypp-curl/TransferSettings>`
`#include <zypp-curl/HttpHeader>`

Go to the source code of this file.

## Classes
class | zypp::media::MediaNetworkCommonHandler
| Baseclass for MediaCurl. More...

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.
namespace | zypp::media